@charset "UTF-8";

/*skin_bbweb
 BBweb サイトトップ
---------------------------------------------------------- */
.bbweb_main_visual img {
	margin-bottom: 24px;
}
.bbweb_main_visual img.img_sp {
	display: none;
}
.bbweb_main_visual p {
	margin-bottom: 24px;
	line-height: 175%!important;
}

.bbweb_main_contents {
	margin-bottom: 40px;
}

.text_bt_item_inner2 {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	width: 100%;
	min-height: 54px;
	line-height: 1.4 !important;
	background: #fff;
	border: 1px solid #C3C3C3;
	position:relative;
}
.text_bt_item_inner2 a {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	align-items: center;
	width: 100%;
	min-height: 54px;
	text-decoration: none;
	justify-content: center;
	border-top: 2px solid #F39800;
}
.text_bt_item_inner2:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 16px;
	width: 6px;
	height: 6px;
	margin-top: -6px;
	border-right: 2px solid rgba(243, 152, 0, 1);
	border-bottom: 2px solid rgba(243, 152, 0, 1);
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
}
.text_bt_item_inner2 a:hover {
	opacity: 0.6;
}

.bb-wrapper-video { /* 既存から余白を削除するための設定 */
	margin: 0px 0px 24px !important;
	border: solid 1px #C3C3C3;
	width: 100%!important;
}

.bb-wrapper-point {
	display: flex;
	background: #E8F2FF;
	padding: 16px;
	text-align: center;
	margin-bottom: 24px;
}
.bb-inner-point {
	background: #FFF;
	border-radius: 8px;
	padding: 16px;
	margin-right: 10px;
	width: 33%;
}
.bb-inner-point:last-child {
  margin-right: 0;
}
.bb-inner-point span {
	display: block;
	margin: 13px 0px 23px 0px;
}
.bb-inner-point span img {
	max-width: 48px;
}
.bb-inner-point div {
	text-align: left;
	line-height: 175%;
	width: 100%;
}
.bb-inner-point div strong {
	color: #004098;
}

.bbweb_notes {
	font-size: 1.2rem!important;
	width: auto;
	text-align: left;
}
.link_arrow {
	display: inline-block;
	text-decoration: none!important;
	margin: 0;
	padding: 5px 0 5px 20px;
	background: url(/common/img/common/icon_arrow04.png) left 50% no-repeat;
	-webkit-background-size: 14px auto;
	-moz-background-size: 14px auto;
	-o-background-size: 14px auto;
	background-size: 14px auto;
}
a.link_arrow {
	text-decoration: underline!important;
}
a.link_arrow:hover {
	text-decoration: none!important;
}

.bbweb_bb_inner {
	display: flex;
	border: solid 1px rgba(0, 64, 152, 1);
	border-radius: 8px;
	padding: 16px 40px;
	margin: 0 16px 24px;
	align-items: center;
}
.bbweb_bb_link {
	text-decoration: none!important;
}
.bbweb_bb_link:hover {
	border: solid 1px rgba(0, 64, 152, 0.6);
}
.bbweb_bb_link:hover img {
	opacity: 0.6;
}
.bbweb_bb_link span {
	display: block;
}

.bbweb_bb_inner .bbweb_bb_img {
	width: auto;	
	margin-right: 24px;
}
.bbweb_bb_inner .bbweb_bb_img img {
	max-width: 48px;
}

.bbweb_bb_inner .bbweb_bb_text p {
	line-height: 150%!important;
	margin-top: 0px!important;
}

.bbweb_bb_inner .bbweb_bb_text p a strong {
	line-height: 150%;
}

.bbweb_bb_wrapper {
	display: flex;
	flex-wrap: wrap;
	margin-left: 16px;
	
}
.bbweb_bb_wrapper .bbweb_bb_inner {
	width: 47.7%;
	margin: 0 16px 16px 0px;
	padding: 16px 24px;
}
.bbweb_bb_notes {
	margin-bottom: 40px;
}

.bbweb_notes {
	margin: 0 0 16px 16px;
}

.bbweb_plan {
	display: flex;
	margin-bottom: 24px;
}

.bbweb_plan_wrapper .bbweb_plan_lite {
	align-self: stretch;
	width: 50%;
	margin-right: 24px;
	text-align: center;
}

.bbweb_plan_wrapper .bbweb_plan_normal {
	align-self: stretch;
	width: 50%;
	text-align: center;
}

.bbweb_plan_wrapper ul {
	display: flex;
	flex-wrap: wrap;
	margin-top: 0px;
}

.bbweb_plan_wrapper ul li {
	padding-left: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	width: 50%;
}
.bbweb_plan_wrapper ul li:nth-child(3),
.bbweb_plan_wrapper ul li:nth-child(4) {
	margin-bottom: 0px;
}
.bbweb_plan_wrapper ul li:before {
	display:none;
}

.bbweb_plan_wrapper ul li img {
	max-width: 48px;
}

.bbweb_plan_wrapper ul il .bbweb_notes {
	font-size: 10px;
}
.bbweb_plan_text {
	margin-bottom: 24px;
}

.bbweb_recommend_wrapper {
	background: #E8F2FF;
	padding: 16px;
	margin-bottom: 24px;
}
.bbweb_recommend_inner {
	background: #fff;
	padding: 24px;
	border-radius: 8px;
}
.bbweb_recommend_inner ul {
	border-bottom: 1px solid #C3C3C3;
}
.bbweb_recommend_inner ul li {
	padding: 10px 0px 2px;
	padding-left: 24px;
	border-top: 1px solid #C3C3C3;
}
.bbweb_recommend_inner ul li:before {
	content: '';
	display: block;
	position: absolute;
	top: 1.1em;
	left: 0px;
	width: 16px;
	height: 16px;
	border-radius: 0;
	background: url("/img/bb/icon_recommend.svg") no-repeat center / contain;
}
.bbweb_recommend_inner ul li:last-child {
	padding-bottom: 12px;
}
.bbweb_recommend_inner strong {
	display: block;
	color: #004098;
	margin-bottom: 8px;
}
.bbweb_recommend_inner p {
	display: block;
	line-height: 175%!important;
	margin-bottom: 24px;
}

.bbweb_plan_wrapper div.bbweb_plan_service {
	margin-top: 16px;
}
.bbweb_plan_wrapper div.bbweb_plan_service img {
	max-width: 48px;
}
.bbweb_plan_wrapper div.bbweb_plan_service span {
	display: inline-block;
}

.bbweb_plan_service_arrow {
	display: inline-block;
	text-decoration: underline;
	margin: 0;
	padding: 5px 0 0px 20px;
	background: url(/common/img/common/icon_arrow04.png) left 75% no-repeat;
	-webkit-background-size: 14px auto;
	-moz-background-size: 14px auto;
	-o-background-size: 14px auto;
	background-size: 14px auto;
}

.bbweb_plan_wrapper div.bbweb_plan_service a:hover img {
	opacity: 0.6;
}

.bbweb_plan_wrapper div.bbweb_plan_service a:hover .bbweb_plan_service_arrow {
	text-decoration: none;
}

.bbweb_plan_service_option {
	min-height: 310px;
}
.bbweb_plan_service_link {
	text-align: right;
	margin-right: 8px;
}

.bbweb_plan_wrapper dl.bbweb_plan_service2 {
	display: flex;
	width:100%;
}
.bbweb_plan_wrapper dl.bbweb_plan_service2 dt {
	border-top: solid 1px #DADADA;
	width: 35%;
	padding: 16px 8px;
	margin-bottom: 0px;
	text-align: left;
}
.bbweb_plan_wrapper dl.bbweb_plan_service2 dd {
	border-top: solid 1px #DADADA;
	width: 65%;
	padding: 16px 8px;
	margin-bottom: 0px;
	text-align: left;
}

.bbweb_plan_wrapper dl.bbweb_plan_rimint {
	padding: 10px 10px 0px;
}
.bbweb_plan_wrapper .bbweb_plan_rimint_height {
	min-height: 120px;
}
.bbweb_plan h4 {
	font-weight: bold;
	font-size: 1.8rem;
}
.bbweb_plan_lite { /* BB-Webライトのカラー設定 */
	border: solid 2px #F39800;
	border-radius: 8px;
	align-self: stretch;
}
.bbweb_plan_lite h4 {
	background: rgba(243, 152, 0, 0.2);
}

.bbweb_plan_normal { /* BB-Webのカラー設定 */
	border: solid 2px #004098;
	border-radius: 8px;
	align-self: stretch;
}
.bbweb_plan_normal h4 {
	background: rgba(0, 64, 152, 1);
	color: #fff;
}

.bbweb_plan_inner {
	margin: 0 18px 16px;
}

.bbweb_plan_inner strong {
	display: block;
	font-size: 1.4rem;
	background: #F0F0F0;
	border-radius: 63px;
	padding: 4px 0px;
	margin-bottom: 4px;
}

.bbweb_plan_inner .lite_price {
	display: flex;
	height: 66px;
	align-items: center;
	justify-content: center;
}
.bbweb_plan_inner .lite_price span {
	font-size: 2rem;
	font-weight: bold;
	color: #DB2E00;
}

.bbweb_plan_inner .normal_price {
	display: flex;
	flex-direction: column;
	min-height: 66px;
	align-items: center;
	justify-content: center;
}
.bbweb_plan_inner .normal_price div {
}

.bbweb_plan_inner .normal_price div.normal_price_red {
	font-weight: bold;
	color: #DB2E00;
}

.bbweb_plan_inner dl {
	display: flex;
    flex-wrap: wrap;
    margin: 0;
}
.bbweb_plan_inner dt {
	margin-bottom: 4px;
}
.bbweb_plan_inner dd {
	margin-left: auto;
	margin-bottom: 4px;
}
.bbweb_plan_inner .bbweb_notes {
	margin-left:10px;
}

.bbweb_bizship {
	border: solid 1px rgba(0, 64, 152, 1);
	border-radius: 8px;
	display: flex;
	padding: 24px 32px;
	align-items: center;
	text-decoration: none!important;
}
.bbweb_bizship img {
	max-width: 160px;
	max-height: auto;
	margin-right: 32px;
}
.bbweb_bizship span {
	display: block;
}
.bbweb_bizship .link_arrow {
    background-position-y: 50%;
	text-decoration: underline!important;
}
.bbweb_bizship:hover {
	border: solid 1px rgba(0, 64, 152, 0.6);
}
.bbweb_bizship:hover img {
	opacity: 0.6;
}
.bbweb_bizship:hover .link_arrow {
	text-decoration: none!important;
}

.bbweb_button {
	position: relative;
	display: inline-block;
	align-items: center;
	border: solid 2px #F39800;
	border-radius: 6px;
	padding: 12px 28px 12px 24px;
	color: #F39800!important;
	text-decoration: none!important;
	font-weight: bold;
	margin-bottom: 24px;
}

.bbweb_button:after {
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 6px;
	height: 6px;
	margin-top: -4px;
	transform: rotate(-45deg);
	border-right: 1px solid #F39800;
	border-bottom: 1px solid #F39800;
}
.bbweb_button:hover {
	opacity: 0.6;
}

.colorBlock td p {
	line-height: 175%!important;
}
.colorBlock td .link_arrow {
	color: #333!important;
}

.apply_text {
	margin-bottom: 24px;
}

.sp-br {
	display: none;
}



/* BBweb ログイン画面
.bbweb_loginを.unit_col2_boxのdivに併記して上書きしている
---------------------------------------------------------- */
.action_btn_block .bbweb_login .unit_col2_set_left {
	width: 62%;
}
.action_btn_block .bbweb_login .unit_col2_set_right {
	width: 36%;
}
.action_btn_block .bbweb_login .btn_orange01,
.action_btn_block .bbweb_login .btn_green01,
.action_btn_block .bbweb_login .btn_line_orange01 {
	font-size: 1.4rem!important;
}
.action_btn_block .bbweb_login .unit_col2_text p {
	font-size: 1.2rem!important;
	line-height: 150%!important;
	margin-top: 4px!important;
	
}
.action_btn_block .bbweb_login .btn_green01 {
	margin: 0px;
	width: 100%!important;
}
.action_btn_block .bbweb_login .col_box {
	width: 100%!important;
}
.bbweb_login_text {
	width: 70%;
	margin: auto;
}
.bbweb_login_text p {
	line-height: 150%!important;
}
.bbweb_login_notes {
	color: #DB2E00;
	margin-bottom: 16px;
	padding-left: 1em; /* ※の分の余白を左側にとる */
	text-indent: -1em; /* 1行目の※だけを左の余白部分に飛び出させる */

}
.bbweb_login_notes2 {
	padding-top: 8px;
	display: block;
	text-align: right;
}
.action_btn_block .bbweb_login .btn_line_orange01 {
	margin: 0px 0px 16px!important;
	width: 100%!important;
}

.action_btn_block .bbweb_login .btn_line_orange01:last-child {
	margin-bottom: 0px!important;
}

.consider_block h2 {
	margin-bottom: 8px;
}
.consider_block .unit_col2_block_bg_2set {
	margin: 24px auto auto auto;
	width: 787px!important;
}
.consider_block .unit_col2_block_bg_2set {
	
}
.consider_block .unit_col2_image_left {
	width: 80px;
}
.bbweb_login_hr {
	border: none;
	border-top: solid 1px #E9E9E9;
}
.consider_block .bbweb_login_link_right {
	text-align: right;
}

/*スマホ対応の処理
---------------------------------------------------------- */

@media screen and (max-width: 750px) {
	.bbweb_main_visual img.img_pc {
		display: none;
	}
	.bbweb_main_visual img.img_sp {
		display: block;
		max-width: 100%;
	}
	.sp-br {
		display: block;
	}
	.bb-wrapper-point {
		flex-direction: column;
	}
	.bb-inner-point {
		width: 100%;
		margin-bottom:16px;
		display: flex;
		flex-direction: row;
		align-items: center;
	}
	.bb-inner-point:last-child {
		margin-bottom: 0;
	}
	.bb-inner-point span {
		margin-right: 16px;
	}
	.bb-inner-point div {
		align-items: center;
	}
	.bbweb_bb_inner {
		margin-left: 0px;
		margin-right: 0px;
		padding: 16px 24px;
	}
	.bbweb_bb_wrapper {
		flex-direction: column;
		margin-left: 0px;
		margin-right: 0px;
	}
	.bbweb_bb_wrapper .bbweb_bb_inner {
		width: 100%;
	}
	
	.bbweb_notes {
		margin: 0px;
	}
	
	.bbweb_plan {
		flex-direction: column;
	}
	.bbweb_plan_lite {
		width: 100%!important;
		margin-bottom: 24px;
	}
	.bbweb_plan_normal {
		width: 100%!important;
	}
	.bbweb_plan_rimint_height {
		min-height: auto!important;
	}
	.bbweb_plan_service_option {
		min-height: auto;
	}
	.bbweb_bizship {
		flex-direction: column;
	}
	.bbweb_bizship img {
		margin-right: 0px;
		margin-bottom: 16px;
	}
	
	/* BBweb ログイン画面 */
	.action_btn_block .bbweb_login .unit_col2_set_left {
		width: 100%;
	}
	.action_btn_block .bbweb_login .unit_col2_set_right {
		width: 100%;
	}
	.consider_block .unit_col2_block_bg_2set {
	width: 100%!important;	
	}
	.bbweb_login_text {
		width: 100%;
	}	
	.action_btn_block .bbweb_login .btn_green01,
	.action_btn_block .bbweb_login .btn_line_orange01 {
		width: 90%!important;
	}
	.bbweb_login_fileformat .link_txt_block .btn_line_orange01 {
		margin-left: auto!important;
		margin-right: auto!important;
	}
}
